map: Mir
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 767
endTick: 3422897
duration: 01:42:07.2938727
fileCount: 1003
size: 106617259
uncompressedSize: 1074568343
endTime: 1.07:41:36.4192368
...
